Bug 499524 - No sound with kernel 2.6.29 from rawhide
No sound with kernel 2.6.29 from rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-06 22:16 EDT by Cameron Jenkins
Modified: 2010-06-28 08:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:24:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
alsa-info.txt (24.65 KB, text/plain)
2009-05-06 22:16 EDT, Cameron Jenkins
no flags Details

  None (edit)
Description Cameron Jenkins 2009-05-06 22:16:34 EDT
Created attachment 342758 [details]
alsa-info.txt

Description of problem:
I've been happily running Fedora Core 10 on a HP Pavilion dv3540tx laptop, and decided to upgrade to rawhide for upcoming Core 11 release.

Using kernel 2.6.27.5-117.fc10.x86_64, I have absolutely no issues with sound at all

Using kernel 2.6.29.2-126.fc11.x86_64, I can't even get sound to work using speaker-test, which leads me to believe its an alsa driver issue.


Version-Release number of selected component (if applicable):
2.6.29.2-126.fc11.x86_64

Additional info:

I recently had Ubuntu Jaunty 9.04 on this very same laptop, and I'm pretty sure I had to use "options snd-hda-intel model=hp-dv4" to get sound to work, but I have tried that in /etc/modprobe.d/sound and nothing shows up in boot logs indicating the codec has selected that card to use.

alsa-info.txt has been attached
Comment 1 Bug Zapper 2009-06-09 11:16:42 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Vedran Miletić 2010-03-23 19:41:22 EDT
How about newer kernels? Do they still have the issue? Can you retest with F13 Alpha?
Comment 3 Bug Zapper 2010-04-27 10:09:58 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-06-28 08:24:18 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.